DGIndex_Version=DGIndex 1.5.7
Window_Position=153,90
Info_Window_Position=226,135
iDCT_Algorithm=6
YUVRGB_Scale=1
Field_Operation=0
Output_Method=2
Track_List=
DR_Control=2
DS_Downmix=0
SRC_Precision=0
Norm_Ratio=100
Process_Priority=2
Playback_Speed=5
Force_Open_Gops=0
AVS_Template_Path=C:\Users\Dawid\Documents\Delphi_Projects\RipBot264\Tools\dgindex\template.avs
Full_Path_In_Files=1
Fusion_Audio=0
Loop_Playback=0
HD_Display=1
MRUList[0]=C:\Windows.old\Users\Dawidos\Downloads\uTorrent\Shaolin_Soccer_Full_DVD\VTS_01_1.VOB
MRUList[1]=E:\_Video_Samples\m2t\Sample From HV20.mpg
MRUList[2]=C:\Users\Dawid\Desktop\Sample_0.mpg
MRUList[3]=E:\_Video_Samples\vob and mpg\Sample From HV20.mpg
Enable_Info_Log=1
BMP_Path=
Use_MPA_Extensions=0
Notify_When_Done=0
